.quote.section {
  padding: 32px 0;
}
.quote.section:has(.cross-template-component) {
  padding: 0;
}
*:has([class*="--background-gray"]) + .quote.section,
.quote.section:has(.cross-template-component) + *:has(.cross-template-component) {
  padding-top: 60px;
}
.quote.section .quote {
  display: flex;
  background: #f6f6f6;
  margin: 0;
}
.componentcarousel.section .cmp-carousel__slides .quote .cross-template-component blockquote.quote {
  display: flex;
  align-items: center;
  margin: 0;
}
.quote__image {
  width: 48%;
}
.quote__image picture {
  display: flex;
  align-items: center;
  aspect-ratio: 1.77777778;
  overflow: hidden;
}
.quote__image picture img {
  height: 100%;
}
.quote__text {
  flex: 1 1 52%;
  padding: 40px 60px;
  box-sizing: border-box;
}
.quote-standard-font {
  color: black;
  font-size: 20px;
  line-height: 26px;
}
.quote-small-font {
  color: black;
  font-size: 16px;
  line-height: 20px;
}
.quote__text__main {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.quote__text__main--standard,
.quote__text__main--standard p {
  color: black;
  font-size: 20px;
  line-height: 26px;
}
.quote__text__main--small,
.quote__text__main--small p {
  color: black;
  font-size: 16px;
  line-height: 20px;
}
.quote__text__main--standard {
  line-clamp: 5;
  -webkit-line-clamp: 5;
}
.quote__text__main--small {
  line-clamp: 6;
  -webkit-line-clamp: 6;
}
.quote__text__main p:first-child {
  margin-top: 0;
}
.quote__text__source {
  color: #666666;
  font-size: 14px;
  line-height: 21px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}
.quote__text__main + .quote__text__source {
  margin-top: 15px;
}
@media (max-width: 1009px) {
  .quote__text__main--standard {
    line-clamp: 3;
    -webkit-line-clamp: 3;
  }
  .quote__text__main--small {
    line-clamp: 4;
    -webkit-line-clamp: 4;
  }
  .quote__text__source {
    line-clamp: 1;
    -webkit-line-clamp: 1;
  }
}
@media (max-width: 750px) {
  .quote__text {
    padding: 30px;
  }
  .quote__text__main--standard {
    line-clamp: 2;
    -webkit-line-clamp: 2;
  }
  .quote__text__main--small {
    line-clamp: 3;
    -webkit-line-clamp: 3;
  }
}
@media (max-width: 600px) {
  .quote.section .quote {
    display: block;
  }
  .quote__image {
    width: auto;
  }
  .quote__text__main--standard {
    line-clamp: 5;
    -webkit-line-clamp: 5;
  }
  .quote__text__main--small {
    line-clamp: 6;
    -webkit-line-clamp: 6;
  }
  .quote__text__source {
    line-clamp: none;
    -webkit-line-clamp: none;
  }
}
